# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-10-20 12:59
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('satellite_images_searcher', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='satelliteimage',
            name='nbr_threshold',
            field=models.FloatField(blank=True, default=0.21, null=True),
        ),
    ]
